{
    "dc_identifier": "nl.gm1876.2k.2016.202",
    "dc_title": "Hummelo, Broekstraat 31B, het bouwen van een bewaarhal",
    "dc_type": "2k",
    "dc_description": "Op 3�oktober�2016 heeft de gemeente Bronckhorst een besluit genomen op de aanvraag voor een omgevingsvergunning. De aanvraag is geregistreerd onder nummer 2016-1521. De aanvraag gaat over het bouwen van een bewaarhal aan de Broekstraat 31B in Hummelo. De vergunning is verzonden op 5�oktober�2016.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2016-138332",
    "dc_publisher": "gm1876",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2023-12-22",
    "foi_publishedDate": "2016-10-07",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Bronckhorst",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Bronckhorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "259",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1876.2k.2016.202.doc.1",
            "dc_title": "Hummelo, Broekstraat 31B, het bouwen van een bewaarhal",
            "foi_fileName": "gmb-2016-138332.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2016-138332.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2016.202.doc.2",
            "dc_title": "vergunning",
            "foi_fileName": "exb-2016-33274.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-33274/1/bijlage/exb-2016-33274.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2016.202.doc.3",
            "dc_title": "Minkhorst_27-07-2016_ks_Tech",
            "foi_fileName": "exb-2016-33275.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-33275/1/bijlage/exb-2016-33275.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2016.202.doc.4",
            "dc_title": "Minkhorst_27-07-2016_ks_Gevels",
            "foi_fileName": "exb-2016-33276.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-33276/1/bijlage/exb-2016-33276.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2016.202.doc.5",
            "dc_title": "publiceerbare aanvraag",
            "foi_fileName": "exb-2016-33277.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-33277/1/bijlage/exb-2016-33277.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2016.202.doc.6",
            "dc_title": "20160729111017545",
            "foi_fileName": "exb-2016-33278.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-33278/1/bijlage/exb-2016-33278.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2016.202.doc.7",
            "dc_title": "BureauVoorArcheologi",
            "foi_fileName": "exb-2016-33279.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-33279/1/bijlage/exb-2016-33279.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2016.202.doc.8",
            "dc_title": "Minkhorst",
            "foi_fileName": "exb-2016-33280.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-33280/1/bijlage/exb-2016-33280.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2016.202.doc.9",
            "dc_title": "Minkhorst_19-09-2016_Technisch blad",
            "foi_fileName": "exb-2016-33281.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-33281/1/bijlage/exb-2016-33281.pdf"
        }
    ]
}